.pc_display-none {
  display: none;
}

.sp_display-none {
  display: block;
}

.sp_br {
  display: none;
}

@media screen and (max-width: 767px) {
  .pc_display-none {
    display: block;
  }

  .sp_display-none {
    display: none;
  }
  .sp_br {
    display: block;
    content: "";
  }
}

.freespace-shiki__chart-background {
  background-color: #F5F8E4;
  width: 100%;
  padding: 40px 0;
}

.freespace-shiki__chart {
  text-align: center;
  width: 1000px;
  margin: 0 auto;
}

.freespace-shiki__chart h2 {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  border-bottom: none;
  margin: 0 0 40px 0;
}

.chart_list.main_list {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
  width: 100%;
}

.freespace-shiki__chart h2 .title_border {
  display: inline-block;
  background: linear-gradient(transparent 60%, rgba(184, 163, 96, 0.5) 60%);
  line-height: 1.4;
}

.freespace-shiki__chart h2 .font_small::before,
.freespace-shiki__chart h2 .font_small::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: inline-block;
}

.freespace-shiki__chart h2 .font_small::before {
  content: url(/img/usr/category/shiki/check.png);
  left: -102px;
  top: 22px;

}

.freespace-shiki__chart h2 .font_small::after {
  content: url(/img/usr/category/shiki/star.png);
  right: -80px;
  top: 36px;
}

.freespace-shiki__chart h2 .font_small {
  display: block;
  font-size: 16px;
  font-weight: 500;
  position: relative;
  width: fit-content;
  margin: 0 auto 10px;
}

.freespace-shiki__chart .chart_wrap {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: 0 auto;
}

.freespace-shiki__chart .chart {
  width: 161px;
  background-color: #fff;
  border-radius: 5px;
  padding: 10px 0 0;
  box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.2);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: hidden;
}

.freespace-shiki__chart .chart img {
  width: 143px;
  height: 143px;
  border-radius: 5px;
}

.freespace-shiki__chart .chart p {
  width: 95%;
  margin: 5px auto;
  line-height: 16px;
  max-inline-size: max-content;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 10px;
}

.freespace-shiki__chart .chart p .price {
  display: block;
  text-align: right;
  color: #333333;
}

.freespace-shiki__chart .chart a {
  color: #333333;
}

.freespace-shiki__chart .chart .btn {
  width: 100%;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #B8A360;
  color: #fff;
  font-weight: 700;
  border-radius: 0 0 5px 5px;
}

.banner_container {
display: flex !important;
justify-content: space-between;
width: 1000px;
margin: 0 auto;
}

.banner_air {
  width: 66.6%;
  text-align: center;
}
.banner_air img {
  width: 254px;
  margin-top: 10px;
}

.banner_suyara {
  width: 33.3%;
  text-align: center;
}

.brand_banner img {
  max-width: 90%;
  height: auto;
}

.banner_title {
  font-size: 18px;
  font-weight: 700;
  position: relative;
  line-height: 1.4;
  margin-bottom: 20px;
  display: block;
}

.banner_title a.link_arrow {
  position: relative;
  display: inline-block;
  color: #333;
  text-decoration: none;
}

.link_arrow::after {
  content: '';
  display: inline-block;
  width: 15px;
  height: 15px;
  border-right: 2px solid #333;
  border-bottom: 2px solid #333;
  transform: rotate(45deg);
  margin-left: 6px;
  vertical-align: 4px;
}

.chart_air_group {
  display: flex;
  justify-content: space-between;
  width: 66.6%;
}


@media screen and (max-width: 767px) {
  .freespace-shiki__chart h2 .font_small {
    font-size: 14px;
  }
  .freespace-shiki__chart h2 {
  font-size: 20px;
  }

  .freespace-shiki__chart h2 .font_small::after {
    right: -60px;
  }

  .freespace-shiki__chart h2 .font_small::before {
    left: -70px;
    top: -4px;
  }

  .freespace-shiki__chart-background {
    padding: 70px 0 32px;
  }

  .freespace-shiki__chart {
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
  }

  .chart_list.main_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    gap: 10px 40px;
  }

  .chart.chart_air {
    width: 24.5%;
    padding: 5px 0 0;
  }

  .chart.chart_air img {
    width: 100%;
    height: auto;
    border-radius: 5px;
  }

  .chart.chart_air p {
    font-size: 14px;
    font-weight: 500;
    height: 28px;
    margin: 4px auto;
  }

  .chart.chart_air .price {
    font-size: 8px;
  }

  .chart.chart_air .btn {
    font-size: 14px;
    font-weight: 500;
    height: 34px;
  }

  .chart.chart_suyara {
    width: 130px;
    height: 180px;
    padding: 8px 0 0;
  }

  .chart.chart_suyara img {
    width: 80px;
    height: 80px;
  }

  .chart.chart_suyara p {
    font-size: 14px;
    height: 48px;
    white-space: nowrap;
  }
    .chart.chart_suyara:first-of-type {
      /* margin-left: 8%; */
    }

  .brand_banner {
    width: 100% !important;
    margin: 20px 0;
    text-align: center;
  }

  .brand_banner img {
    width: 65%;
    max-width: 300px;
    height: auto;
    display: block;
    margin: 0 auto;
  }

  .chart_image_wrap img {
    width: 100%;
    height: auto;
  }
#sp_air_area {
  position: relative;
  z-index: 10;
  margin-top: -417px;
  width: 100%;
  margin-left: 0;
}

#sp_air_area .brand_banner {
  margin-top: 10px;
  margin-bottom: 20px;
}

#sp_air_area .brand_banner img {
  width: 60%;
  height: auto;
}

.chart_image_wrap.pc_display-none {
  width: 100%;
  margin-top: 18px;
  margin-bottom: -10px;
}

.chart_air_group {
  display: flex;
  justify-content: space-between;
  width: 92%;
  margin-right: auto;
}

.banner_title a.link_arrow{
  display: block;
  font-size: 16px;
  font-weight: 500;
  margin: 0 auto 12px;
  text-align: center;
  }

.banner_title a.link_arrow::after {
    display: block;
    margin:0 auto;
    width: 12px;
    height: 12px;
  }

.freespace-shiki__chart h2 {
  margin: 0 0 24px 0;
}

.banner_container.sp_display-none {
  display: none !important;
}

.freespace-shiki__chart .chart a {
  font-weight: 500;
}

.freespace-shiki__chart .chart p {
  margin: 8px auto;
  margin-bottom: 8px;
}

.freespace-shiki__chart .chart .btn {
  font-weight: 500;
}
}